<a id="notification_button" class="mr-2 h-100 text-dark d-flex" title="Уведомления" role="button" data-toggle="dropdown" data-offset="-100%p + 100%" onclick="return notification_stream();">
    <?php
        if (empty($notifications_new_amount) || $notifications_new_amount < 1) {
            // Новые уведомления не найдены

            echo <<<HTML
                <i class="mx-2 fas fa-bell my-auto"></i>
            HTML;
        } else {
            // Новые уведомления найдены

            echo <<<HTML
                <small class="ml-2 mr-1 my-auto"><b>$notifications_new_amount</b></small>
                <i class="mr-2 my-auto fas fa-bell notification_button_active"></i>
            HTML;
        }
    ?>
</a>
